@charset "UTF-8";

/* CSS Typography */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,700,300,600,800|Open+Sans+Condensed:300,700,300italic);

body { font-size: 62.5%; font-family: 'Open Sans', Verdana, Geneva, sans-serif; text-align: left; color: #000; }

p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, blockquote { font-family: 'Open Sans', Verdana, Geneva, sans-serif; font-size: 1.3em; margin: 0 0 10px 0; }
p, blockquote { line-height: 1.8em; text-align: justify; padding: 5px 0 0 0; }
table p { text-align: left;}
blockquote { list-style: disc outside; padding: 5px 50px; }

/*Links*/
a:focus { color:#404040; text-decoration:none; }
a:link { color:#439C92; text-decoration:underline; }
a:visited { color:#33766D; text-decoration:underline; }
a:hover { color:#7D7459; text-decoration:none;}
#left_sidebar a:hover { color:#7D7459; text-decoration:none; border-bottom: 1px dotted #72724c; }
a:active { color:#404040; text-decoration:none; }
a img, a:hover img, a:visited img {border-bottom:0; text-decoration:none;}
hr { border-color: #ccc; border-style: solid; border-width: 1px 0 0; clear: both; height: 0; }

/* Headings */
h1 { font-family: 'Open Sans Condensed', sans-serif; font-size: 4em; text-transform: none; margin: 0; font-weight: normal; padding: 0 0 10px 0; }
h2 { font-family: 'Open Sans Condensed', Verdana, Geneva, sans-serif; font-size: 3.3em; margin: 0; padding: 15px 0 5px 0; font-weight: normal; line-height: normal; }
h3 { font-family: 'Open Sans', Verdana, Geneva, sans-serif; font-size: 2em; font-weight: normal; padding: 15px 0 5px 0; margin: 0; }
h4 { font-family: 'Open Sans', Verdana, Geneva, sans-serif; font-size: 1.5em; padding: 20px 0 5px 0;}
h5 { font-family: 'Open Sans', sans-serif; font-weight: bold; font-size: 1.4em; text-transform: uppercase; margin: 0 0 10px 0; color: #1F6F66 }
h6 { font-family: 'Open Sans', Verdana, Geneva, sans-serif; font-size: 1.2em; padding: 5px 0 0 0; margin: 0; font-weight: bold; }


/* List Spacing */
ul, ol, li { margin: 10px 0 0 20px; padding: 0; line-height: normal; }
	
	ol ol, ul ul, ul ol, ol ul{ margin: 15px 0 15px 30px; font-size: 1em; }
	
	ul.a {list-style-type: circle;}
	ul.b {list-style-type: square;}
	
	ol.e {list-style-type: decimal; }
	ol.c {list-style-type: lower-roman;}
	ol.d {list-style-type: lower-alpha;}
	
ol.references li{ font-size: 0.9em; line-height: 1.3em; color: #333; margin: 20px 0 0 10px; }	



/* Basic Font Styles */
em {font-style: italic; }
strong, .bold {font-style: 700;}
.semibold {font-style: 600;}
.book {font-style: 300;}
.upper {font-variant: uppercase}
.centered {text-align:center;}
.line {border-bottom: solid 1px #333; padding-bottom: 0px; }

/*site specific headings and paragraphs*/
h1.topspace { margin: 0; padding: 20px 0 10px 0; }
h1.pre-title { font-family: 'Open Sans', sans-serif; font-weight: bold; font-size: 1.4em; text-transform: uppercase; margin:0; padding: 20px 0 10px 0; }
h1.post-title { font-family: 'Open Sans', sans-serif; font-weight: bold; font-size: 1.4em; text-transform: none; margin: 0; padding: 0px 0 20px 0; }
h2.title { font-family: 'Open Sans', sans-serif; font-weight: bold; font-size: 1.3em; text-transform: uppercase; margin: 0; padding: 30px 0 0 0; }
h2.names {padding: 10px 0; margin: 0; line-height: normal}
h3.title { font-family: 'Open Sans', sans-serif; font-weight: normal; font-size: 1.3em; text-transform: uppercase; margin: 0; padding: 10px 0 5px 0; }
h3.names { font-family: 'Open Sans', Verdana, Geneva, sans-serif; font-size: 2.1em; font-weight: normal; padding: 0 0 10px 0; margin: 0; line-height: normal }
h4.names {font-family: 'Open Sans Condensed', sans-serif; padding:10px 0; margin: 0; font-size: 2.2em;  }
h5.w-margin {font-family: 'Open Sans', sans-serif; font-weight: bold; font-size: 1.4em; text-transform: uppercase; padding:0 0 5px 10px; color: #1F6F66; }
h5.lowercase {text-transform: none;}
#impact h5  {padding: 5px 0 0 0;}
#impact h3{font-size: 1.5em; padding: 5px 0; }
#impact p{ margin: 5px 0 0 0; color: #6A634D; font-size: 1em; text-align:left; }
#impact p.number { font-family: 'Open Sans', sans-serif; font-size: 3.6em; text-transform: none; margin: 10px 0 0 0; padding: 0; font-weight: normal; line-height: 1em }
p.caption, #figures p, #documentation p { line-height: 1.3em; font-size: 1em; margin-bottom: 5px; text-align: left; }
#figures p.about { line-height: 1.4em; font-size: 1.1em; margin-bottom: 5px; text-align: left; }
.ref_note { font-size: 0.85em; color: #555; white-space: nowrap;}

/* Superscript
sup{font-size: x-small; vertical-align: super; line-height: 0; }
sup a, sup a:link, sup a:visited {text-decoration: none; color: #333}
sup:hover {background-color: #ddd; text-decoration: none;}
*/
